Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI 0 CGI-4.35 4.35 5.004000
deprecated 5.019007
removed 5.021000
CGI::Application 4.31 CGI-Application-4.50 4.50 -
CGI::Application::Plugin::DBH 0 CGI-Application-Plugin-DBH-4.04 4.04 -
CGI::Application::Plugin::Forward 0 CGI-Application-Plugin-Forward-1.06 1.06 -
Carp 0 Carp-1.38 1.38 5.000000
DBI 0 DBI-1.636 1.636 -
HTML::Template 0 HTML-Template-2.95 2.95 -
HTML::Template::Pluggable 0 HTML-Template-Pluggable-0.17 0.17 -
UNIVERSAL::require 0 UNIVERSAL-require-0.18 0.18 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Database 1.07 Test-Database-1.113 1.113 -
Test::Differences 0 Test-Differences-0.64 0.64 -
Test::More 0 Test-Simple-1.302067 1.302067 5.006002
XML::LibXML 0 XML-LibXML-2.0128 2.0128 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.35 Module-Build-0.4220 0.4220 5.011000
deprecated 5.019000
removed 5.021000